Subject: Re: Random crashes

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 24 Aug 2003 17:50:17 +0200

On Sun, 2003-08-24 at 17:44, Giuliano Pochini wrote:
> On Sun, 24 Aug 2003 10:46:29 +0200
> Benjamin Herrenschmidt <[email-masked]> wrote:
>
> > > I'm having random crashes on a dualG4 windtunnel and v2.4.22p6. Is there
> > > any known issue ?
> >
> > What do you mean by random crash ? Lockups ? Panics ? See anything in
> > console or logs ? Is this new to this kernel ?
>
> Random... lockups, oopses, sig11... but nothing useful because is happens
> in random places. Ok, so the answer is no. Maybe the hw is faulty. It's
> the only kernel I used on this mac.

Strange. I haven't been reported such problems. Can you try an older kernel
just in case ? Could also be bad ram...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/